name: Kanban
about: Add task to kanban
title: "[Task]: "
projects: ["Jukebox/2"]
body: 
  - type: textarea
    id: task-description
    attributes:
      label: Task description
  - type: checkboxes
    id: terms
    attributes:
      label: Assign to Project
      description: Assign this issue to the Jukebox project to show it in the Kanban board --->
      options:
        - label: I have assigned to the project
          required: true